<?xml version="1.0" encoding="UTF-16"?>
<!-- Translations: RapidTyping Software -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: string ID ( required ) -->
<!-- <Item>[Name]: language name ( required ) -->
<!-- <Item>[Path]: language path ( required ) -->
<!-- <Item>[RTL]: right to left language -->
<!-- <Item>[Maintainer]: translation maintainer -->
<Root Ver="1">
  <Item ID="2052" Name="中文(简体)"Path="All\Chinese-China.xml" RTL="False" Maintainer="fksec"/>
</Root>                           